contentColumnType: string
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: methode
instructions: ''
name: Methode
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - label
          - Ecole
        -
          - value
          - ecole
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Résidentiel
        -
          - value
          - residence
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Visio
        -
          - value
          - visio
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Mixte
        -
          - value
          - mixte
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
